html{
  scroll-behavior: smooth;
}
.overlay-qr{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 1000;
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.overlay-qr .box{
  max-width: 550px;
  width: 93%;
  height: 60%;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}
.overlay-qr .box ul{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 0;
  margin: 0;
}
.overlay-qr .box ul li{
  list-style: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.overlay-qr .box ul li a{
  width: 100%;
  background-color: #f58634;
  /*background-color: #387b53;*/
  display: flex;
  justify-content: center;
  color: #fff;
  height: 100%;
  font-size: 2rem;
  align-items: center;
}
.overlay-qr .box ul li a .fa{
  margin-right: 10px;
}
.overlay-qr#shortcut{
  display: flex;
}